Bug 7933 - [update request 2014.1] x11-driver-video
: [update request 2014.1] x11-driver-video
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-12 20:46 MSD by Vladimir Potapov
Modified: 2017-05-16 14:44 MSD (History)
1 user (show)

See Also:
RPM Package: x11-driver-video
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-05-12 20:46:31 MSD
For the correct operation of the VESA driver, you must remove the FB requirement
Comment 1 Vladimir Potapov 2017-05-12 20:48:00 MSD
https://abf.io/build_lists/2871195
https://abf.io/build_lists/2871196
Advisory: Remove the FB requirement for correct work of the VESA driver
Comment 2 Vladimir Potapov 2017-05-15 15:41:14 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-05-16 12:12:15 MSD
x11-driver-video-2.0-3
https://abf.io/build_lists/2871195
https://abf.io/build_lists/2871196
********************** Advisory ************************
Remove the FB requirement for correct work of the VESA driver
********************************************************
QA Verified